body
		{
		margin:0px;
		padding:0px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		text-decoration:none;
		color:#FFFFFF;
		background:url(../bd.JPG);
		background-attachment:fixed;
		}
		
		
.menu
		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		text-decoration:none;
		font-weight:bold;
		color:#FFFFFF;
		}
		
.menua
		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		text-decoration:none;
		font-weight:bold;
		color:#FFFFFF;
		}
		
.menua:hover
		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		text-decoration:none;
		font-weight:bold;
		color:#FFFFFF;
		text-decoration:underline;
		}